# ---> Qt
# C++ objects and libs
.directory
*/.directory
*.user
build
build-*
build-*/*
*_BACKUP_*
*_LOCAL_*
*_REMOTE_*
CMakeLists.txt.*

*.slo
*.lo
*.o
*.a
*.la
*.lai
*.so
*.dll
*.dylib

# Qt-es

/.qmake.cache
/.qmake.stash
*.pro.user
*.pro.user.*
*.qbs.user
*.qbs.user.*
*.moc
moc_*.cpp
qrc_*.cpp
ui_*.h
Makefile*
*-build-*

# QtCreator

*.autosave

#QtCtreator Qml
*.qmlproject.user
*.qmlproject.user.*

